Bug 390131 - Can't make mouse sensitivity low enough
Can't make mouse sensitivity low enough
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 04:24 EST by Daniel Benamy
Modified: 2008-10-22 01:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: 9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-22 01:23:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (2.58 KB, application/octet-stream)
2007-11-20 01:52 EST, Daniel Benamy
no flags Details
X.0.log with no xorg.conf (53.56 KB, application/octet-stream)
2007-11-20 01:52 EST, Daniel Benamy
no flags Details
X.0.log with my normal xorg.conf (50.89 KB, application/octet-stream)
2007-11-20 01:53 EST, Daniel Benamy
no flags Details
xorg.conf (2.58 KB, text/plain)
2007-11-20 01:54 EST, Daniel Benamy
no flags Details
X.0.log with no xorg.conf (53.56 KB, text/plain)
2007-11-20 01:54 EST, Daniel Benamy
no flags Details
X.0.log with my normal xorg.conf (50.89 KB, text/plain)
2007-11-20 01:55 EST, Daniel Benamy
no flags Details

  None (edit)
Description Daniel Benamy 2007-11-19 04:24:00 EST
Description of problem:
The sensitivity of my usb mouse is too high. I'm running a fully updated Fedora
8 system with KDE. I've got the sensitivity in Control Center all the way down
at 1.0x. I tried adding a resolution option to my mouse section in xorg.conf but
it didn't seem to do anything.
The mouse is a Evoluent Vertical Mouse 2.

How reproducible:
Every time.
Comment 1 Matěj Cepl 2007-11-19 10:16:24 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Daniel Benamy 2007-11-20 01:52:16 EST
Created attachment 264491 [details]
xorg.conf

Thanks for the quick and professional reply! Here are the files.
Comment 3 Daniel Benamy 2007-11-20 01:52:43 EST
Created attachment 264501 [details]
X.0.log with no xorg.conf
Comment 4 Daniel Benamy 2007-11-20 01:53:10 EST
Created attachment 264511 [details]
X.0.log with my normal xorg.conf
Comment 5 Daniel Benamy 2007-11-20 01:54:42 EST
Created attachment 264521 [details]
xorg.conf

Content type auto detect works so well! </sarcasm>
Comment 6 Daniel Benamy 2007-11-20 01:54:59 EST
Created attachment 264531 [details]
X.0.log with no xorg.conf
Comment 7 Daniel Benamy 2007-11-20 01:55:17 EST
Created attachment 264541 [details]
X.0.log with my normal xorg.conf
Comment 8 Daniel Benamy 2008-05-09 19:14:41 EDT
This is fixed in rawhide (fedora 9) with kde 4. That is, the gui goes down to
0.1. I didn't check if I could add the option to xorg.conf.
I don't know if the bug should be closed.

Note You need to log in before you can comment on or make changes to this bug.